
	div.payment{
		text-align: center;
		padding: 10px 0px;
		margin: 0px;
		background-color: #ffffff;
	}

	/* ui-iconpop */
	.ui-iconpop{
		position: relative;		
	}
		.ui-iconpop > .ui-icon{
			cursor: pointer;
		}
		.ui-iconpop-content{
			position: absolute;
			color: #222;
			background-color: #EFF0F4;
			padding: 5px 5px 5px 8px;
			border-left: 3px solid #59C4EB;
			border-radius: 2px;
			box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
			bottom: 24px;
			left: -4px;
    		z-index: 200;
    		display: none;
    		min-width: 300px;
    		max-width: 400px;
    		font-size: 14px;
    		font-weight: 400;
		}
			.ui-iconpop-content:before{
				content: " ";
				position: absolute;
				bottom: -6px;
				left: 6px;
				height: 12px;
				width: 12px;
				transform: rotate(45deg);
				background-color: #EFF0F4;
				box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
			}
		.ui-iconpop:hover .ui-iconpop-content{
			display: block;
			animation-name: iconpop;
			animation-duration: 0.25s;
			animation-iteration-count: 1;
			animation-direction: normal;
			animation-timing-function: ease-out;
		}
			@keyframes iconpop{
				0%  { display: none;  opacity: 0; bottom: 35px; }
				1%  { display: block; opacity: 0; bottom: 35px; }
				100%{ display: block; opacity: 1; bottom: 24px; }
			}

	.ui-icon{
		font-family: 'FontAwesome';
		display: inline-block;
		height: 1em;
		width: 1em;
		color: #FFFFFF;		
	}
		.ui-icon-close:before{			
			content: "\f00d";
		}
		.ui-icon-alert:before{
			content: "\f0f3";
		}
		.ui-icon-info:before{
			content: "\f0f3";
		}

		.ui-iconpatch-left{
			float: left;			
			padding-right: 0.5em;
		}
		.ui-iconpatch-right{
			float: right;
		}

/* CONTENT - imgviewer */

	a.img-wrapper{
		display: inline-block;
		border: 0px;
		color: transparent;
		overflow: hidden;
	}
		a.img-wrapper img{
			transform: scale(1);
			transform-origin: 50% 50%;
			transition: transform .25s;
		}
		a.img-wrapper:hover img{
			transform: scale(1.25);
		}

	#imgviewer_overlay{
		display: block;
		position: fixed;
		top: 0px;
		left: 0px;
		height: 100%;
		width: 100%;
		background-color: rgba(0,0,0,.75);

	}
		#imgviewer_overlay .imgviewer_wrapper{
			position: relative;
			text-align: center;
			opacity: 0;
			transition: opacity .5s;
		}
			#imgviewer_overlay.shown .imgviewer_wrapper{
				opacity: 1;
			}

		#imgviewer_overlay .imgviewer_wrapper img{
			position: relative;
			max-height: 75%;
			height: auto;
			height: auto;
			cursor: pointer;
		}

		#imgviewer_overlay .imgviewer_wrapper > div{
			display: inline-block;
			position: relative;
		}

		#imgviewer_overlay .imgviewer_title{
			display: inline-block;
			position: absolute;
			bottom: 10px;
			left: 10px;
			text-align: left;
			color: rgba(0,0,0,1);
			border: 0px;
			font-size: 14px;
			cursor: pointer;
			transition: color .5s;
			background-color: rgba(255,255,255,.33);
			border-radius: 40px;
			height: 1em;
			font-weight: bold;
			line-height: 1em;
			padding: 0.2em 0.5em;
		}


		#imgviewer_overlay .imgviewer_close{
			display: inline-block;
			position: relative;
		}
		#imgviewer_overlay .imgviewer_close_button{
			display: inline-block;
			position: absolute;
			bottom: 10px;
			right: 10px;
			text-align: right;
			color: rgba(0,0,0,.33);
			border: 0px;
			font-size: 40px;
			cursor: pointer;
			transition: color .5s;
			background-color: rgba(255,255,255,.33);
			border-radius: 40px;
			height: 1em;
			width: 1em;
			text-align: center;
			line-height: 1em;

		}
			#imgviewer_overlay .imgviewer_close_button:hover{
				color: rgba(0,0,0,1);
			}

		#imgviewer_overlay .imgviewer_button{
			display: inline-block;
			position: absolute;
			bottom: 50%;
			text-align: right;
			color: rgba(0,0,0,.33);
			border: 0px;
			font-size: 40px;
			cursor: pointer;
			transition: color .5s;
			background-color: rgba(255,255,255,.33);
			border-radius: 40px;
			height: 1em;
			width: 1em;
			text-align: center;
			line-height: 1em;
		}
			#imgviewer_overlay .imgviewer_button:hover{
				color: rgba(0,0,0,1);
			}
			#imgviewer_overlay .imgviewer_next{
				right: 10px;
			}
			#imgviewer_overlay .imgviewer_prev{
				left: 10px;
			}

/* cookie policy */
	div.cookie-wrap{	
		display: none;
		position: fixed;
		bottom: 0px;
		left: 0px;
		width: 100%;
		background-color: rgba(0,0,0,0.8);
		color: rgba(255, 255, 255, 1.0);
		z-index: 200;
	}
		div.cookie-wrap p{
			margin-top: 1em;
			line-height: 1.25em;
			color: rgba(255, 255, 255, 1.0);
		}		

